[submodule "themes/ananke"]
	path = themes/ananke
	url = https://github.com/theNewDynamic/gohugo-theme-ananke
[submodule "themes/hugo-classic"]
	path = themes/hugo-classic
	url = git@github.com:goodroot/hugo-classic.git
